Subject: Re: Offer Documents
From: Mohammed ABOU AROUK <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Tue, 28 Apr 2020 04:20:28 +0530

Sure, will do that.

On Mon, 27 Apr 2020 at 4:59 PM, HR Livesalesman <[email-masked]> wrote:

> Hi Naji,
>
> Please fill this form too.
>
> https://form.jotform.com/72394607740157
>
>
>
> Regards,
> Harpreet Jaswal
> Cherry E Commerce Services Pvt. Ltd.
> Noida, India
> +911204332621 Ex.12
> +917042335393
>
> ----- On 27 Apr, 2020, at 11:58, abou arouk <[email-masked]> wrote:
>
> Ok, will do that.
>
> On Mon, Apr 27, 2020 at 10:49 AM HR Livesalesman <[email-masked]> wrote:
>
>> I didn't understand, Please call on my number to discuss.
>>
>>
>> Regards,
>> Harpreet Jaswal
>> Cherry E Commerce Services Pvt. Ltd.
>> Noida, India
>> +911204332621 Ex.12
>> +917042335393
>>
>> ----- On 25 Apr, 2020, at 20:49, abou arouk <[email-masked]> wrote:
>>
>> *Accepted*. But, when I called to my PhD Guide; He  asked me to meet him
>> at least 10 days every three months. [ *example*:  If started the work
>> from 1st, June. I have to meet him (01-11th of September) ].
>>
>> On Sat, 25 Apr 2020 at 7:57 PM, HR Livesalesman <[email-masked]> wrote:
>>
>>> Hi Mr. Naji,
>>>
>>> We are proud to offer you a valuable position in our team.
>>> Please find the attached documents:-
>>>
>>> The attached documents contain:-
>>>
>>> Orientation
>>> Employee Code of Conduct.
>>>
>>> It is advised to go through every document briefly, to get more familiar
>>> with the norms of the Company.
>>> Feel free to communicate in case you have any doubt.
>>>
>>> It is clearly told to you that after lockdown you would have to join our
>>> team in the office, As it is not permanently Work from home opportunity.
>>>
>>>
>>> Please revert us with your acceptance.
>>>
>>>
>>> Regards,
>>> Harpreet Jaswal
>>> Cherry E Commerce Services Pvt. Ltd.
>>> Noida, India
>>> +911204332621 Ex.12
>>> +917042335393
>>>
>> --
>> Best regards,
>> Mohammed Abou aroq
>> India, HYD
>> +917799149390
>>
>>
>
> --
> Best regards,
> Mohammed Abou aroq
> India, HYD
> +917799149390
>
> --
Best regards,
Mohammed Abou aroq
India, HYD
+917799149390